sonar.projectKey=notarisation
sonar.projectName=notarisation
sonar.projectVersion=1.0
sonar.sourceEncoding=UTF-8
sonar.sources=src
sonar.exclusions=**/node_modules/**,src/main.ts,**/*.spec.js,public/**
sonar.tests=tests
sonar.test.inclusions=**/*.spec.ts,**/*.e2e-spec.ts
sonar.javascript.lcov.reportPaths=coverage/lcov.info
sonar.testExecutionReportPaths=coverage/sonar-report.xml
sonar.login=EBSI_sonar
